/* CSS Document */

* {
	padding:0;
	font-size:100%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

body{
	text-align:center;
	background-image: url(images/Untitled-3.jpg);
	width:auto;
}

object {vertical-align:top; outline:none;}

img {vertical-align:top;}
a img {
	border:0;
	float: left;
}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.8125em;
		line-height:1.3846em;
		color:#504d3b;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {
	color:#666666;
	outline:none;
}
a:hover{text-decoration:none;}
p {padding-top:18px;}

/* ============================= main layout ====================== */

li { background:url(images/marker.gif) no-repeat 0 10px; padding-left:19px; line-height:2em;}

li a {color:#504d3b;}

.imgindent {margin:0 17px 0 0; float:left;}

.extra {
	background-image:url(images/Untitled-3.jpg); left top repeat-x #fdfcfa;
}

h2 {font-size:1.92307em; line-height:1.2em; color:#323130; padding:0 0 43px 0;}
h3 {
	font-size:2em;
	line-height:1.2em;
	color:#323130;
	position:relative;
	letter-spacing:-2px;
	margin-top: -9px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
}
h3 strong {display:block; margin-top:-15px;}
h4 {
	font-size:1.1538em;
	color:#898783;
	line-height:1.2em;
	font-style:italic;
	font-weight:normal;
	border-bottom:1px solid #7b7b7b;
	margin-bottom:5px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 10px;
}
.none {border:none; padding-left:0px; margin:0;}
.col-1 h2 {padding-left:5px;}
/* ============================= header ====================== */
.flash {margin:-8px 0 -8px 0}
/* ============================= content ====================== */
.indent {
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 13px;
}.indent1 {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 13px;
}

.col-pad {padding-right:34px;}

.border1 {border-bottom:1px solid #f1e7bf; padding-bottom:11px; margin-bottom:12px;}
.border2 {border-bottom:1px solid #f1e7bf; padding-bottom:15px; margin-bottom:18px;}

.title {
	color:#088ECB;
	font-size:1.1538em;
	line-height:1.0666em;
	display:block;
	padding:12px 0 5px 0;
}
.title1 {display:block; padding-bottom:5px;}

.date {background:url(images/date-bg.jpg) left top no-repeat; color:#131212; font-size:1.2307em; float:left; width:25px; padding:18px 10px 8px 18px; }
.block {
	float:right;
	width:170px;
}
.block a {color:#a1a1a1; padding-left:10px; font-style:italic;}
.block1 {width:220px;}
.block1 a {color:#a1a1a1; padding-left:10px; font-style:italic;}

.link {
	background:url(images/link-bg.gif) left 0px no-repeat;
	color:#088ECB;
	font-size:0.923em;
	padding-left:20px;
	font-style:italic;
	margin-top:25px;
	display:inline-block;
}

.pad {padding-top:20px;}

.link-margin {margin-top:23px}
.link-margin1 {margin-top:20px}

.list li {background:none; padding:0; line-height:1.53846em; width:100%; vertical-align:top; overflow:hidden;}
.list li a {text-decoration:none; float:left;}
.list li a:hover {text-decoration:underline;}
.list li span {float:right; color:#7bab00; font-weight:bold;}
.list li strong {display:block; background:url(images/line-dot.gif) repeat-x 0% 15px; overflow:hidden;}

.phone {display:inline-block; width:100px;}

.row {background:url(images/row-bg.gif) left top repeat-x #1a1818; min-height:140px; height:auto !important; height:209px; color:#898783;}
.row .indent {
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
.leftm { padding-right:10px; direction:rtl; text-align:right; }
.row a {color:#898783; text-decoration:none;}
.row a:hover {text-decoration:underline;}

.row .col-pad {padding-right:115px;}
.row .col-pad1 {padding-right:237px;}
.col-indent {padding-left:10px;}

.row .phone {display:inline-block; width:90px;}

.twitter {font-size:1.1538em; color:#898783; line-height:1.2em; font-style:italic; font-weight:normal; display:inline-block; padding:5px 0 8px 41px; background:url(images/twitter.gif) left 0px no-repeat; margin-top:25px}
.facebook {font-size:1.1538em; color:#898783; line-height:1.2em; font-style:italic; font-weight:normal; display:inline-block; padding:5px 0 8px 41px; background:url(images/facebook.gif) left 0px no-repeat; margin-top:5px;}
/* ============================= footer ====================== */
#footer {background:url(images/footer-bg.gif) left top repeat-x; text-transform:uppercase; color:#898783; font-size:0.8461em;}
#footer .main {text-align:center; padding-top:25px;}
#footer a {color:#898783; text-decoration:none;}
#footer a:hover {text-decoration:underline;}


/* ============================= forms ============================= */
#SearchForm {padding:3px 1px 0 0;}
#SearchForm label {height:24px; display:inline-block; margin-right:1px;}
#SearchForm .input {width:146px; border:1px solid #696969; padding:3px 3px 0px 5px; font-size:0.8461em;  vertical-align:top; color:#898783; background:#4c4b4b; line-height:1.2em; vertical-align:top;}
#SearchForm input {vertical-align:top;}

.alignright {text-align:right;}
#ContactForm { font-weight:bold;}
#ContactForm label {height:42px; display:block;}
#ContactForm .link {margin:25px 0 0 30px; font-weight:normal;}
.column1 {float:left; width:220px;}
.column2 {float:left; width:232px;}
.input {width:200px;  border:1px solid #a09b96; background:#fff; padding:2px 0 1px 5px; font-size:1em; line-height:1.2em;}
textarea {width:224px; height:102px; border:1px solid #a09b96; background:#fff; padding:0 0 0 5px; overflow:auto; font-size:1em;}
.pageWrap{
	background-image:url(images/pageBackgroundWhite.gif);
	background-repeat:repeat-y;
	position: relative;
	margin: 0 auto; WIDTH: 1024px;  MARGIN-LEFT: auto; MARGIN-RIGHT: auto;
}
.scrollable {
	FLOAT: left
}
A.browse {
	MARGIN: 40px 10px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../img/scrollable/arrow/hori_large.png) no-repeat; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 1px; CURSOR: pointer
}
A.right {
	BACKGROUND-POSITION: 0px -30px; CLEAR: right; MARGIN-RIGHT: 0px
}
A.right:hover {
	BACKGROUND-POSITION: -30px -30px
}
A.right:active {
	BACKGROUND-POSITION: -60px -30px
}
A.left {
	MARGIN-LEFT: 0px
}
A.left:hover {
	BACKGROUND-POSITION: -30px 0px
}
A.left:active {
	BACKGROUND-POSITION: -60px 0px
}
A.up {
	MARGIN: 10px 50px; BACKGROUND:url(images/hori_large.png); no-repeat; FLOAT: none
}
A.down {
	MARGIN: 10px 50px; BACKGROUND: url(images/hori_large.png);  no-repeat; FLOAT: none
}
A.up:hover {
	BACKGROUND-POSITION: -30px 0px
}
A.up:active {
	BACKGROUND-POSITION: -60px 0px
}
A.down {
	BACKGROUND-POSITION: 0px -30px
}
A.down:hover {
	BACKGROUND-POSITION: -30px -30px
}
A.down:active {
	BACKGROUND-POSITION: -60px -30px
}
A.disabled {
	VISIBILITY: hidden !important
}
.scrollable {
	BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; BORDER-LEFT: #ccc 1px solid; WIDTH: 600px; BACKGROUND: url(/img/global/gradient/h300.png) repeat-x; HEIGHT: 120px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.scrollable .items {
	POSITION: absolute; WIDTH: 20000em; CLEAR: both
}
.items DIV {
	WIDTH: 600px; FLOAT: left
}
.scrollable IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #fff; MARGIN: 2px 5px 20px 21px; PADDING-LEFT: 2px; WIDTH: 150px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 125px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px; -moz-border-radius: 4px; -webkit-border-radius: 4px
}
.scrollable .active {
	BORDER-BOTTOM: #000 2px solid; POSITION: relative; BORDER-LEFT: #000 2px solid; BORDER-TOP: #000 2px solid; CURSOR: default; BORDER-RIGHT: #000 2px solid
}
